package com.backendsys.modules.upload.enums;

/**
 * 样式 枚举
 */
public enum StyleEnums {

    THUMB_BACKGROUND("f8f8f8")
    ;

    private String value;
    public String getValue() {
        return this.value;
    }
    StyleEnums(String value) {
        this.value = value;
    }

}
